<?php
$z[0]=Array("field","上海,产权,牌价,金额,收购",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","上海产权市场本周成交金额居首的行业是房地产业，一周成交金额合计达到22.11亿元；资产管理业和制造业一周成交金额合计分别达到5.74亿元和4.64亿元。",67,250);
$z[1][4]['name']="description";
$z[2]=Array("field","境外企业大手笔收购中国内地企业产权",252,324);
$z[2][4]['name']="title";
$z[3]=Array("field","",326,365);
$z[3][4]['name']="writer";
$z[4]=Array("field","",367,406);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　上海8月17日电 (杨清)上海联合产权交易所最新披露，境外企业本周(8月12至16日)在沪大手笔收购中国内地企业产权，房地产、制造和资产管理行业成交金额居前。</p>\r\n\n<p>　　本周，上海产权市场有2宗企业产权转让项目被境外企业收购。其中，“布雷博(南京)制动系统有限公司30%股权”项目被意大利一家公司以人民币(下同)9000万元收购；“成都康宁光缆有限公司49%股权”项目则被一家境外企业出价2.9亿元收购。</p>\r\n\n<p>　　上海产权市场本周成交金额居首的行业是房地产业，一周成交金额合计达到22.11亿元；资产管理业和制造业一周成交金额合计分别达到5.74亿元和4.64亿元。</p>\r\n\n<p>　　上海滨江国际旅游度假区开发有限公司所有的“上海仁耀置业有限公司35%股权”项目本周成功交易，上海一家投资企业收购，成交价12.28亿元。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",408,1213);
$z[5][4]['name']="body";
$z[6]=Array("field","",1215,1255);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1257,1296);
$z[7][4]['name']="litpic";

?>